<div class="main-div">
  <h3>Auto Selected Sprint</h3>
  <div class="main-box">
    <div *ngFor="let story of selectedStories" class="story-box">
      <div>
        {{story.name}}
      </div>
      <div>
        {{story.points}}
      </div>
    </div>
  </div>
</div>